.ax_default {
  font-family:"Arial", sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:13px;
  letter-spacing:normal;
  color:#333333;
  vertical-align:none;
  text-align:center;
  line-height:normal;
  text-transform:none;
}
.shape {
  font-family:"Schoolbell-Regular", "Schoolbell", sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:20px;
}
.image {
}
.placeholder {
}
.button {
}
.primary_button {
  color:#FFFFFF;
}
.link_button {
  color:#169BD5;
}
.heading_1 {
  font-family:"ITCAvantGardeGothicW05-Demi", sans-serif;
  font-weight:650;
  font-style:normal;
  font-size:40px;
  color:#212B32;
  text-align:left;
  line-height:50px;
}
.ppage_header_selected {
  font-size:22px;
  color:#0A5CAC;
  text-align:center;
}
.ppage_header_hover {
  font-size:22px;
  color:#0176D3;
  text-align:center;
}
.ppage_header_unselected {
  font-size:22px;
  color:#9A8F87;
  text-align:center;
}
.heading_2 {
  font-family:"Arial", sans-serif;
  font-weight:bold;
  font-style:normal;
  font-size:24px;
  text-align:left;
}
.heading_3 {
  font-family:"Arial", sans-serif;
  font-weight:bold;
  font-style:normal;
  font-size:18px;
  text-align:left;
}
.heading_4 {
  font-family:"Arial", sans-serif;
  font-weight:bold;
  font-style:normal;
  font-size:14px;
  text-align:left;
}
.heading_5 {
  font-family:"Arial", sans-serif;
  font-weight:bold;
  font-style:normal;
  text-align:left;
}
.heading_6 {
  font-family:"Arial", sans-serif;
  font-weight:bold;
  font-style:normal;
  font-size:10px;
  text-align:left;
}
.label {
  font-size:14px;
  text-align:left;
}
.paragraph {
  text-align:left;
}
.text_link {
  color:#005EB8;
}
.text_link_mouse_over {
  color:#7C2855;
}
.text_link_mouse_down {
  color:#212B32;
}
.form_hint {
  color:#999999;
}
.form_disabled {
}
.flow_shape {
}
.connector {
}
.sticky_1 {
  text-align:left;
}
.sticky_2 {
  text-align:left;
}
.sticky_3 {
  text-align:left;
}
.sticky_4 {
  text-align:left;
}
.box_1 {
}
.checkbox {
  text-align:left;
}
.text_area {
  color:#000000;
  text-align:left;
}
.radio_button {
  text-align:left;
}
.slds_radio_button_disabled {
  font-family:"Segoe UI", sans-serif;
  font-weight:400;
  font-style:normal;
  color:#080707;
  text-align:left;
}
.slds_radio_button_checked {
  font-family:"Segoe UI", sans-serif;
  font-weight:400;
  font-style:normal;
  color:#080707;
  text-align:left;
}
.slds_radio_button_unchecked {
  font-family:"Segoe UI", sans-serif;
  font-weight:400;
  font-style:normal;
  color:#080707;
  text-align:left;
}
.box_2 {
}
.box_3 {
}
.text_field {
  color:#000000;
  text-align:left;
}
.droplist {
  color:#000000;
  text-align:left;
}
.list_box {
  color:#000000;
  text-align:left;
}
.checkbox1 {
  text-align:left;
}
.icon {
}
.paragraph1 {
  font-family:"Roboto", sans-serif;
  font-weight:400;
  font-style:normal;
  color:#16325C;
  line-height:20px;
}
.shape1 {
  font-family:"Arial", sans-serif;
  font-weight:normal;
  font-style:normal;
  font-size:13px;
  color:#000000;
  text-align:center;
  line-height:normal;
}
.line {
}
.paragraph2 {
  font-family:"Open Sans", sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:13px;
  color:#16325C;
  text-align:left;
}
.shape2 {
}
.horizontal_line {
}
.fontawesome {
}
.shape3 {
  font-family:"Arial", sans-serif;
  font-weight:normal;
  font-style:normal;
  font-size:13px;
  color:#333333;
  text-align:center;
  line-height:normal;
}
.ellipse {
}
.image1 {
  color:#000000;
}
.shape4 {
}
.text_area1 {
  color:#000000;
  text-align:left;
}
.slds_button_base {
  font-family:"Segoe UI", sans-serif;
  font-weight:400;
  font-style:normal;
  color:#0070D2;
  text-align:center;
  line-height:13px;
}
.slds_button_neutral {
  font-family:"Segoe UI", sans-serif;
  font-weight:400;
  font-style:normal;
  color:#0070D2;
  text-align:center;
  line-height:13px;
}
.slds_button_brand {
  font-family:"Segoe UI", sans-serif;
  font-weight:400;
  font-style:normal;
  color:#FFFFFF;
  text-align:center;
  line-height:13px;
}
.slds_button_outline_brand {
  font-family:"Segoe UI", sans-serif;
  font-weight:400;
  font-style:normal;
  color:#0070D2;
  text-align:center;
  line-height:13px;
}
.slds_button_destructive {
  font-family:"Segoe UI", sans-serif;
  font-weight:400;
  font-style:normal;
  color:#FFFFFF;
  text-align:center;
  line-height:13px;
}
.slds_button_text_destructive {
  font-family:"Segoe UI", sans-serif;
  font-weight:400;
  font-style:normal;
  color:#C23934;
  text-align:center;
  line-height:13px;
}
.slds_button_success {
  font-family:"Segoe UI", sans-serif;
  font-weight:400;
  font-style:normal;
  color:#080707;
  text-align:center;
  line-height:13px;
}
.slds_button_stateful {
  font-family:"Segoe UI", sans-serif;
  font-weight:400;
  font-style:normal;
  color:#0070D2;
  text-align:center;
  line-height:13px;
}
.slds_button_dual_stateful {
  font-family:"Segoe UI", sans-serif;
  font-weight:400;
  font-style:normal;
  color:#FFFFFF;
  text-align:center;
  line-height:13px;
}
.slds_button_icon_right {
  font-family:"Segoe UI", sans-serif;
  font-weight:400;
  font-style:normal;
  color:#0070D2;
  text-align:left;
  line-height:13px;
}
.slds_button_inverse {
  font-family:"Segoe UI", sans-serif;
  font-weight:400;
  font-style:normal;
  color:#ECEBEA;
  text-align:center;
  line-height:13px;
}
.slds_button_base_hover {
  font-family:"Segoe UI", sans-serif;
  font-weight:400;
  font-style:normal;
  color:#005FB2;
  line-height:13px;
}
.slds_button_base_disabled {
  font-family:"Segoe UI", sans-serif;
  font-weight:400;
  font-style:normal;
  color:#DDDBDA;
  line-height:13px;
}
.slds_button_neutral_hover {
  font-family:"Segoe UI", sans-serif;
  font-weight:400;
  font-style:normal;
  color:#0070D2;
  line-height:13px;
}
.slds_button_neutral_focus {
  font-family:"Segoe UI", sans-serif;
  font-weight:400;
  font-style:normal;
  color:#0070D2;
  line-height:13px;
}
.slds_button_neutral_disabled {
  font-family:"Segoe UI", sans-serif;
  font-weight:400;
  font-style:normal;
  color:#DDDBDA;
  line-height:10px;
}
.slds_button_brand_hover {
  font-family:"Segoe UI", sans-serif;
  font-weight:400;
  font-style:normal;
  color:#FFFFFF;
  line-height:13px;
}
.slds_button_brand_focus {
  font-family:"Segoe UI", sans-serif;
  font-weight:400;
  font-style:normal;
  color:#FFFFFF;
  line-height:13px;
}
.slds_button_brand_disabled {
  font-family:"Segoe UI", sans-serif;
  font-weight:400;
  font-style:normal;
  color:#FFFFFF;
  line-height:13px;
}
.slds_button_outline_brand_hover {
  font-family:"Segoe UI", sans-serif;
  font-weight:400;
  font-style:normal;
  color:#0070D2;
  line-height:13px;
}
.slds_button_outline_brand_focus {
  font-family:"Segoe UI", sans-serif;
  font-weight:400;
  font-style:normal;
  color:#0070D2;
  line-height:13px;
}
.slds_button_outline_brand_disabled {
  font-family:"Segoe UI", sans-serif;
  font-weight:400;
  font-style:normal;
  color:#DDDBDA;
  line-height:13px;
}
.slds_button_destructive_hover {
  font-family:"Segoe UI", sans-serif;
  font-weight:400;
  font-style:normal;
  color:#FFFFFF;
  line-height:13px;
}
.slds_button_destructive_focus {
  font-family:"Segoe UI", sans-serif;
  font-weight:400;
  font-style:normal;
  color:#FFFFFF;
  line-height:13px;
}
.slds_button_destructive_disabled {
  font-family:"Segoe UI", sans-serif;
  font-weight:400;
  font-style:normal;
  color:#FFFFFF;
  line-height:13px;
}
.slds_button_text_destructive_hover {
  font-family:"Segoe UI", sans-serif;
  font-weight:400;
  font-style:normal;
  color:#C23934;
  line-height:13px;
}
.slds_button_text_destructive_focus {
  font-family:"Segoe UI", sans-serif;
  font-weight:400;
  font-style:normal;
  color:#C23934;
  line-height:13px;
}
.slds_button_text_destructive_disabled {
  font-family:"Segoe UI", sans-serif;
  font-weight:400;
  font-style:normal;
  color:#DDDBDA;
  line-height:13px;
}
.slds_button_success_hover {
  font-family:"Segoe UI", sans-serif;
  font-weight:400;
  font-style:normal;
  color:#FFFFFF;
  line-height:13px;
}
.slds_button_success_focus {
  font-family:"Segoe UI", sans-serif;
  font-weight:400;
  font-style:normal;
  color:#FFFFFF;
  line-height:13px;
}
.slds_button_success_disabled {
  font-family:"Segoe UI", sans-serif;
  font-weight:400;
  font-style:normal;
  color:#FFFFFF;
  line-height:13px;
}
.slds_button_stateful_hover {
  font-family:"Segoe UI", sans-serif;
  font-weight:400;
  font-style:normal;
  color:#0070D2;
  text-align:center;
  line-height:13px;
}
.slds_button_stateful_focus_ {
  font-family:"Segoe UI", sans-serif;
  font-weight:400;
  font-style:normal;
  color:#0070D2;
  text-align:center;
  line-height:13px;
}
.slds_button_stateful_disabled_ {
  font-family:"Segoe UI", sans-serif;
  font-weight:400;
  font-style:normal;
  color:#DDDBDA;
  text-align:center;
  line-height:13px;
}
.slds_button_dual_stateful_hover_ {
  font-family:"Segoe UI", sans-serif;
  font-weight:400;
  font-style:normal;
  color:#FFFFFF;
  text-align:center;
  line-height:13px;
}
.slds_button_dual_stateful_focus {
  font-family:"Segoe UI", sans-serif;
  font-weight:400;
  font-style:normal;
  color:#FFFFFF;
  text-align:center;
  line-height:13px;
}
.slds_button_dual_stateful_disabled {
  font-family:"Segoe UI", sans-serif;
  font-weight:400;
  font-style:normal;
  color:#DDDBDA;
  text-align:center;
  line-height:13px;
}
.slds_button_icon_right_hover {
  font-family:"Segoe UI", sans-serif;
  font-weight:400;
  font-style:normal;
  color:#0070D2;
  text-align:left;
  line-height:13px;
}
.slds_button_icon_right_focus {
  font-family:"Segoe UI", sans-serif;
  font-weight:400;
  font-style:normal;
  color:#0070D2;
  text-align:left;
  line-height:13px;
}
.slds_button_icon_right_disabled {
  font-family:"Segoe UI", sans-serif;
  font-weight:400;
  font-style:normal;
  color:#DDDBDA;
  text-align:left;
  line-height:13px;
}
.slds_button_inverse_hover {
  font-family:"Segoe UI", sans-serif;
  font-weight:400;
  font-style:normal;
  color:#0070D2;
  line-height:13px;
}
.slds_button_inverse_focus {
  font-family:"Segoe UI", sans-serif;
  font-weight:400;
  font-style:normal;
  color:#0070D2;
  line-height:13px;
}
.slds_button_icon_stateful {
  font-family:"FontAwesome", sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
  color:#0070D2;
}
.slds_button_icon_stateful_hover {
  font-family:"FontAwesome", sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
  color:#0070D2;
}
.slds_button_icon_stateful_selected {
  font-family:"FontAwesome", sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
  color:#FFFFFF;
}
.slds_button_icon_small {
  font-family:"FontAwesome", sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:13px;
  color:#706E6B;
}
.slds_button_icon_small_hover {
  font-family:"FontAwesome", sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:13px;
  color:#0070D2;
}
.slds_buton_icon_disabled {
  font-family:"FontAwesome", sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
  color:#DDDBDA;
}
.slds_button_group_hover {
  line-height:13px;
}
.slds_button_group_focus {
  font-family:"Segoe UI", sans-serif;
  font-weight:400;
  font-style:normal;
  text-align:center;
  line-height:13px;
}
.slds_button_group_start {
  font-family:"Segoe UI", sans-serif;
  font-weight:400;
  font-style:normal;
  color:#0070D2;
  text-align:center;
  line-height:13px;
}
.slds_button_group_mid {
  font-family:"Segoe UI", sans-serif;
  font-weight:400;
  font-style:normal;
  color:#0070D2;
  text-align:center;
  line-height:13px;
}
.slds_button_group_end {
  font-family:"Segoe UI", sans-serif;
  font-weight:400;
  font-style:normal;
  color:#0070D2;
  text-align:center;
  line-height:13px;
}
.slds_button_group_icon_end {
  font-family:"FontAwesome", sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
  color:#706E6B;
}
.slds_button_group_icon_end_hover {
  font-family:"FontAwesome", sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
  color:#0070D2;
}
.upmc_button_group_icon_end {
  font-family:"FontAwesome", sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
  color:#706E6B;
}
.upmc_button_group_icon_end_hover {
  font-family:"FontAwesome", sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
  color:#706E6B;
}
.slds_base_card {
  font-family:"Segoe UI Bold", "Segoe UI", sans-serif;
  font-weight:700;
  font-style:normal;
  font-size:16px;
  text-align:left;
}
.slds_console_main_tab {
  font-family:"Segoe UI", sans-serif;
  font-weight:400;
  font-style:normal;
  color:#080707;
  text-align:left;
  line-height:13px;
}
.slds_console_main_tab_hover {
  font-family:"Segoe UI", sans-serif;
  font-weight:400;
  font-style:normal;
  color:#080707;
  text-align:left;
  line-height:13px;
}
.slds_console_main_tab_selected {
  font-family:"Segoe UI", sans-serif;
  font-weight:400;
  font-style:normal;
  color:#080707;
  text-align:left;
  line-height:13px;
}
.slds_grey_text {
  color:#3E3E3C;
}
.slds_focused_bg {
}
.slds_input_text {
  font-family:"Segoe UI", sans-serif;
  font-weight:400;
  font-style:normal;
  color:#080707;
  text-align:left;
}
.slds_link_text {
  font-family:"Segoe UI", sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:13px;
  color:#0070D2;
  text-align:left;
}
.slds_link_text_hover {
  font-family:"Segoe UI", sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:13px;
  color:#0070D2;
  text-align:left;
}
.slds_record_page_header {
  font-family:"Segoe UI Bold", "Segoe UI", sans-serif;
  font-weight:700;
  font-style:normal;
  font-size:18px;
  line-height:27px;
}
.slds_page_header_text {
  font-family:"Segoe UI Bold", "Segoe UI", sans-serif;
  font-weight:700;
  font-style:normal;
  font-size:18px;
  color:#080707;
  text-align:left;
  line-height:27px;
}
.slds_field_heading {
  font-family:"Segoe UI", sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:12px;
  color:#3E3E3C;
  text-align:left;
  line-height:18px;
}
.slds_field_text {
  font-family:"Segoe UI", sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:13px;
  color:#080707;
  text-align:left;
  line-height:20px;
}
.slds_record_link_text {
  font-family:"Segoe UI", sans-serif;
  font-weight:400;
  font-style:normal;
  color:#0070D2;
  text-align:left;
  line-height:20px;
}
.slds_record_link_text_hover {
  font-family:"Segoe UI", sans-serif;
  font-weight:400;
  font-style:normal;
  color:#005EB2;
  text-align:left;
  line-height:20px;
}
.path_tooltip {
  font-family:"Segoe UI", sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:14px;
  color:#FFFFFF;
}
.path_start_complete {
}
.path_complete_hover {
}
.path_middle_complete {
}
.path_end_complete {
}
.path_start_current {
}
.path_middle_current {
}
.path_end_current {
}
.path_start_future {
}
.path_middle_future {
}
.path_end_future {
}
.slds_bold_heading {
  font-family:"Segoe UI Bold", "Segoe UI", sans-serif;
  font-weight:700;
  font-style:normal;
  font-size:14px;
  color:#080707;
  text-align:left;
  line-height:16px;
}
.slds_14pt_paragraph {
  font-family:"Segoe UI", sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:14px;
  color:#080707;
  text-align:left;
  line-height:21px;
}
.slds_tab {
  font-family:"Segoe UI", sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
  color:#3E3E3C;
  text-align:center;
  line-height:24px;
}
.slds_tab_hover {
  font-family:"Segoe UI", sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
  color:#3E3E3C;
  text-align:center;
  line-height:24px;
}
.slds_tab_selected {
  font-family:"Segoe UI Bold", "Segoe UI", sans-serif;
  font-weight:700;
  font-style:normal;
  font-size:16px;
  color:#080707;
  text-align:center;
  line-height:24px;
}
.slds_expandable_setion {
  font-family:"Segoe UI", sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
  text-align:left;
}
.slds_expandable_section_hover {
}
.slds_scoped_tab_unselected_right {
}
.slds_scoped_tab_unselected_left {
}
.slds_scoped_tab {
  font-family:"Segoe UI", sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:14px;
  color:#515151;
  text-align:center;
  line-height:21px;
}
.slds_scoped_tab_selected {
  font-family:"Segoe UI Bold", "Segoe UI", sans-serif;
  font-weight:700;
  font-style:normal;
  font-size:14px;
  color:#0070D2;
  text-align:center;
  line-height:21px;
}
.slds_scoped_tab_hover {
  font-family:"Segoe UI", sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:14px;
  color:#0070D2;
  text-align:center;
  line-height:21px;
}
.fake_text_box_trigger {
  font-family:"Segoe UI", sans-serif;
  font-weight:400;
  font-style:normal;
  color:#3E3E3C;
  text-align:left;
}
.slds_related_card_base {
  font-family:"Segoe UI Bold", "Segoe UI", sans-serif;
  font-weight:700;
  font-style:normal;
  font-size:16px;
  color:#080707;
  text-align:left;
  line-height:20px;
}
.slds_related_card_top {
}
.slds_16pt_bold {
  font-family:"Segoe UI Bold", "Segoe UI", sans-serif;
  font-weight:700;
  font-style:normal;
  font-size:16px;
  color:#080707;
  text-align:left;
  line-height:20px;
}
.slds_light_grey_line {
}
.slds_data_table_heading {
  font-family:"Segoe UI Bold", "Segoe UI", sans-serif;
  font-weight:700;
  font-style:normal;
  color:#514F4D;
  text-align:left;
  line-height:20px;
}
.slds_13pt_paragraph {
  font-family:"Segoe UI", sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:13px;
  color:#080707;
  text-align:left;
  line-height:20px;
}
.slds_related_object_quick_view_label {
  font-family:"Segoe UI", sans-serif;
  font-weight:400;
  font-style:normal;
  color:#005EB2;
  text-align:left;
  line-height:20px;
}
.slds_toggle_focus {
}
.slds_toast_success {
  font-family:"SegoeUI-Light", "Segoe UI Light", "Segoe UI", sans-serif;
  font-weight:200;
  font-style:normal;
  font-size:16px;
  color:#FFFFFF;
  text-align:left;
}
.slds_toast_error {
  font-family:"SegoeUI-Light", "Segoe UI Light", "Segoe UI", sans-serif;
  font-weight:200;
  font-style:normal;
  font-size:16px;
  color:#FFFFFF;
  text-align:left;
}
.slds_toast_info {
  font-family:"SegoeUI-Light", "Segoe UI Light", "Segoe UI", sans-serif;
  font-weight:200;
  font-style:normal;
  font-size:16px;
  color:#FFFFFF;
  text-align:left;
}
.slds_toast_warning {
  font-family:"SegoeUI-Light", "Segoe UI Light", "Segoe UI", sans-serif;
  font-weight:200;
  font-style:normal;
  font-size:16px;
  color:#080707;
  text-align:left;
}
.slds_badge_base {
  font-family:"Segoe UI Bold", "Segoe UI", sans-serif;
  font-weight:700;
  font-style:normal;
  font-size:12px;
  color:#080707;
  line-height:18px;
}
.slds_badge_inverse {
  font-family:"Segoe UI Bold", "Segoe UI", sans-serif;
  font-weight:700;
  font-style:normal;
  font-size:12px;
  color:#FFFFFF;
  line-height:18px;
}
.slds_badge_lightest {
  font-family:"Segoe UI Bold", "Segoe UI", sans-serif;
  font-weight:700;
  font-style:normal;
  font-size:12px;
  color:#080707;
  line-height:18px;
}
.slds_badge_success {
  font-family:"Segoe UI Bold", "Segoe UI", sans-serif;
  font-weight:700;
  font-style:normal;
  font-size:12px;
  color:#FFFFFF;
  line-height:18px;
}
.slds_badge_error {
  font-family:"Segoe UI Bold", "Segoe UI", sans-serif;
  font-weight:700;
  font-style:normal;
  font-size:12px;
  color:#FFFFFF;
  line-height:18px;
}
.slds_badge_warning {
  font-family:"Segoe UI Bold", "Segoe UI", sans-serif;
  font-weight:700;
  font-style:normal;
  font-size:12px;
  color:#080707;
  line-height:18px;
}
.slds_notification_card {
}
.slds_visual_picker_link {
  font-family:"Segoe UI", sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
  text-align:left;
}
.slds_visual_picker_non-cov {
  font-family:"Segoe UI", sans-serif;
  font-weight:400;
  font-style:normal;
  text-align:center;
  line-height:35px;
}
.slds_visual_picker_cover {
  font-family:"FontAwesome", sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:72px;
  color:#FFFFFF;
}
.upmc_utlility_panel_button {
  font-family:"FontAwesome", sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
  color:#080707;
  text-align:left;
}
.upmc_utility_panel_hover {
  font-family:"FontAwesome", sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
  color:#080707;
  text-align:left;
}
.upmc_utility_panel_selected {
  font-family:"FontAwesome", sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
  color:#080707;
  text-align:left;
}
.upmc_spinner_dot {
}
.slds_einstein_insight_title {
  font-family:"Segoe UI", sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
  color:#54698D;
  text-align:left;
}
.slds_einstein_insight_subheading {
  font-family:"Malayalam MN", sans-serif;
  font-weight:700;
  font-style:normal;
  font-size:14px;
  color:#54698D;
  text-align:left;
}
.slds_einstein_insight_paragraph {
  font-family:"Segoe UI", sans-serif;
  font-weight:400;
  font-style:normal;
  color:#16325C;
  text-align:left;
}
.slds_icon_reports {
}
.slds_icon_groups {
}
.slds_icon_accounts {
}
.slds_icon_call {
}
.slds_icon_chatter {
}
.slds_icon_email {
}
.slds_icon_contacts {
}
.slds_icon_files {
}
.slds_icon_task {
}
.slds_icon_event {
}
.slds_icon_dashboard {
}
.slds_icon_home {
}
.slds_icon_leads {
}
.slds_icon_opportunity {
}
.slds_icon_campaign {
}
.slds_icon_case {
}
.mobile_nav_card {
  font-family:"Segoe UI", sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:14px;
  color:#3D3D3B;
  text-align:left;
}
.mobile_action_overflow_item {
  font-family:"Segoe UI", sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:14px;
  color:#3D3D3B;
  text-align:left;
  line-height:20px;
}
.mobile_list_view_heading {
  font-family:"Malayalam Sangam MN", sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#18325C;
  text-align:left;
}
.mobile_field_card {
  font-family:"Segoe UI", sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:11px;
  text-align:left;
}
.mobile_chatter_card {
  font-family:"Malayalam Sangam MN", sans-serif;
  font-weight:700;
  font-style:normal;
  font-size:16px;
  color:#080707;
  text-align:left;
  line-height:20px;
}
.mobile_field_group_heading {
  font-family:"Segoe UI", sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:11px;
  text-align:left;
}
.mobile_tab {
  font-family:"Segoe UI", sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:14px;
  color:#40403E;
  text-align:center;
}
.mobile_tab_selected {
  font-family:"Malayalam MN", sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:14px;
  color:#2B2826;
  text-align:center;
}
.upmc_filter {
  font-family:"Malayalam MN", sans-serif;
  font-weight:400;
  font-style:normal;
  color:#080606;
  text-align:left;
}
.upmc_filter_hover {
  font-family:"Malayalam Sangam MN", sans-serif;
  font-weight:400;
  font-style:normal;
  color:#080606;
  text-align:left;
}
.upmc_filter_selected {
  font-family:"Segoe UI Bold", "Segoe UI", sans-serif;
  font-weight:700;
  font-style:normal;
  color:#080606;
  text-align:left;
}
.pardot_tab_selected {
  font-family:"Malayalam Sangam MN", sans-serif;
  font-weight:400;
  font-style:normal;
  color:#080707;
  text-align:center;
  line-height:13px;
}
.slds_toast_question {
  font-family:"Malayalam Sangam MN", sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
  color:#FFFFFF;
  text-align:left;
}
.shape5 {
  font-family:"Schoolbell-Regular", "Schoolbell", sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:20px;
}
.icon1 {
}
.cpq_help_text_hover {
  font-family:"Segoe UI", sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:14px;
  color:#00396A;
  text-align:left;
}
.box_11 {
}
.ellipse1 {
}
.slds-console {
  font-family:"Segoe UI", sans-serif;
  font-weight:400;
  font-style:normal;
  text-align:left;
}
.slds-console-selected {
  font-family:"Segoe UI Bold", "Segoe UI", sans-serif;
  font-weight:700;
  font-style:normal;
  text-align:left;
}
.slds-console-icon {
}
.nhs-pn-regular {
  font-family:"Open Sans", sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#FFFFFF;
  text-align:center;
}
.nhs-pn-mousehover {
  font-family:"Open Sans", sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#FFFFFF;
  text-align:center;
}
.nhs-pn-selected {
  font-family:"OpenSans-SemiBold", "Open Sans SemiBold", "Open Sans", sans-serif;
  font-weight:650;
  font-style:normal;
  font-size:20px;
  color:#FFFFFF;
  text-align:center;
}
.nhs-pn-mousedown {
  font-family:"OpenSans-SemiBold", "Open Sans SemiBold", "Open Sans", sans-serif;
  font-weight:650;
  font-style:normal;
  font-size:20px;
  color:#212B32;
  text-align:center;
}
.nhs-search-regular {
  font-family:"FontAwesome", sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#005EB8;
}
.nhs-search-mousehover {
  font-family:"FontAwesome", sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#FFFFFF;
}
.nhs-search-mousedown {
  font-family:"FontAwesome", sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#080708;
}
.nhs-content-card {
  font-family:"ITCAvantGardeGothicW05-Demi", sans-serif;
  font-weight:650;
  font-style:normal;
  font-size:30px;
  color:#005EB8;
  text-align:left;
  line-height:40px;
}
.nhs-sidenav-section {
  font-family:"Open Sans Bold", "Open Sans", sans-serif;
  font-weight:700;
  font-style:normal;
  font-size:24px;
  color:#4C6272;
  text-align:left;
  line-height:32px;
}
.nhs-sidenav-link-focus {
  font-family:"Open Sans", sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#212B32;
  text-align:left;
  line-height:26px;
}
.nhs-sidenave-link-selected {
  font-family:"Open Sans Bold", "Open Sans", sans-serif;
  font-weight:700;
  font-style:normal;
  font-size:20px;
  color:#005EB8;
  text-align:left;
  line-height:26px;
}
.nhs-heading-1 {
  font-family:"ITCAvantGardeGothicW05-Demi", sans-serif;
  font-weight:650;
  font-style:normal;
  font-size:40px;
  color:#212B32;
  text-align:left;
  line-height:50px;
}
.nhs-para {
  font-family:"Open Sans", sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:24px;
  color:#212B32;
  text-align:left;
  line-height:36px;
}
.nhs-subheading {
  font-family:"Open Sans", sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:30px;
  color:#212B32;
  text-align:left;
  line-height:42px;
}
.nhs-heading-2 {
  font-family:"ITCAvantGardeGothicW05-Demi", sans-serif;
  font-weight:650;
  font-style:normal;
  font-size:32px;
  color:#212B32;
  text-align:left;
  line-height:48px;
}
.nhs-section-reference-heading {
  font-family:"Open Sans", sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:28px;
  color:#4C6272;
  text-align:left;
  line-height:32px;
}
.nhs-warning-info-body {
  font-family:"Open Sans", sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:24px;
  color:#212B32;
  text-align:left;
  line-height:36px;
}
.nhs-inset-text {
  font-family:"Open Sans", sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:24px;
  text-align:left;
  line-height:36px;
}
.nhs-button-primary {
  font-family:"OpenSans-SemiBold", "Open Sans SemiBold", "Open Sans", sans-serif;
  font-weight:650;
  font-style:normal;
  font-size:24px;
  color:#FFFFFF;
  line-height:36px;
}
.nhs-button-primary-hover {
  font-family:"OpenSans-SemiBold", "Open Sans SemiBold", "Open Sans", sans-serif;
  font-weight:650;
  font-style:normal;
  font-size:24px;
  color:#FFFFFF;
  line-height:36px;
}
.nhs-button-primary-mousedown {
  font-family:"OpenSans-SemiBold", "Open Sans SemiBold", "Open Sans", sans-serif;
  font-weight:650;
  font-style:normal;
  font-size:24px;
  color:#FFFFFF;
  line-height:36px;
}
.nhs-button-focus {
  font-family:"OpenSans-SemiBold", "Open Sans SemiBold", "Open Sans", sans-serif;
  font-weight:650;
  font-style:normal;
  font-size:24px;
  color:#212B32;
  line-height:36px;
}
.nhs-button-secondary {
  font-family:"OpenSans-SemiBold", "Open Sans SemiBold", "Open Sans", sans-serif;
  font-weight:650;
  font-style:normal;
  font-size:24px;
  color:#FFFFFF;
  line-height:36px;
}
.nhs-button-secondary-hover {
  font-family:"OpenSans-SemiBold", "Open Sans SemiBold", "Open Sans", sans-serif;
  font-weight:650;
  font-style:normal;
  font-size:24px;
  color:#FFFFFF;
  line-height:36px;
}
.nhs-button-secondary-mousedown {
  font-family:"OpenSans-SemiBold", "Open Sans SemiBold", "Open Sans", sans-serif;
  font-weight:650;
  font-style:normal;
  font-size:24px;
  color:#FFFFFF;
  line-height:36px;
}
.nhs-button-inverse {
  font-family:"OpenSans-SemiBold", "Open Sans SemiBold", "Open Sans", sans-serif;
  font-weight:650;
  font-style:normal;
  font-size:24px;
  color:#212B32;
  line-height:36px;
}
.nhs-button-inverse-hover {
  font-family:"OpenSans-SemiBold", "Open Sans SemiBold", "Open Sans", sans-serif;
  font-weight:650;
  font-style:normal;
  font-size:24px;
  color:#212B32;
  line-height:36px;
}
.nhs-button-inverse-mousedown {
  font-family:"OpenSans-SemiBold", "Open Sans SemiBold", "Open Sans", sans-serif;
  font-weight:650;
  font-style:normal;
  font-size:24px;
  color:#FFFFFF;
  line-height:36px;
}
.nhs-checkbox-ticked {
  font-family:"Open Sans", sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#768692;
  text-align:left;
  line-height:30px;
}
.nhs-checkbox {
  font-family:"Open Sans", sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#212B32;
  text-align:left;
  line-height:30px;
}
.sds-form-input {
  font-family:"OpenSans-Light", "Open Sans Light", "Open Sans", sans-serif;
  font-weight:200;
  font-style:normal;
  font-size:13px;
  color:#999999;
}
.sds-menu-item {
  font-family:"Open Sans", sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:13px;
  color:#54698D;
}
.sds-menu-item_hover {
}
.sds-menu-item_active {
}
.sds-section-title {
  font-family:"Open Sans", sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
  color:#16325C;
}
.sds-text-heading-small {
  font-family:"OpenSans-Light", "Open Sans Light", "Open Sans", sans-serif;
  font-weight:200;
  font-style:normal;
  font-size:16px;
  color:#16325C;
}
.sds-button-base {
  font-family:"Open Sans", sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:13px;
  color:#0070D2;
}
.sds-button-neutral {
  font-family:"Open Sans", sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:13px;
  color:#0070D2;
}
.sds-button-neutral__disabled {
  color:#A8B7C7;
}
.sds-button-neutral_hover {
  color:#005FB2;
}
.sds-button-neutral_focus {
}
.sds-button-neutral_active {
  color:#0070D2;
}
.input_placeholder_text {
  font-family:"Open Sans", sans-serif;
  font-weight:400;
  font-style:normal;
  color:#54698D;
}
.button_icon_hover {
  color:#005FB2;
}
.button_icon_active {
  color:#00396B;
}
.button_neutral_disabled {
  color:#D8DDE6;
}
.icon_hover {
}
.icon_active {
}
.button_neutral_hover {
  color:#005FB2;
}
.button_neutral_active {
  color:#16325C;
}
.label_small {
  font-family:"Roboto", sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:12px;
  color:#54698D;
  text-align:left;
  line-height:18px;
}
.heading_21 {
  text-align:left;
}
.text_link_active {
  color:#00396B;
}
.text_link_hover {
}
.text_link1 {
  color:#0070D2;
  text-align:left;
}
.button_brand_hover {
}
.button_brand_active {
}
.button_brand_disabled {
  color:#FFFFFF;
}
.a {
  font-family:"Open Sans", sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:13px;
  color:#0070D2;
}
.a_hover {
  font-family:"Open Sans", sans-serif;
  font-weight:400;
  font-style:normal;
  color:#005FB2;
}
.a_active {
  font-family:"Open Sans", sans-serif;
  font-weight:400;
  font-style:normal;
  color:#00396B;
}
.link_hover {
  color:#005FB2;
}
.s {
}
.slds_scoped_tab_hover1 {
  font-family:"Salesforce Sans", sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:14px;
  color:#7F3775;
  text-align:center;
  line-height:21px;
}
.absa_field_heading {
  font-family:"Open Sans", sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:12px;
  color:#3E3E3C;
  text-align:left;
  line-height:18px;
}
.absa_neutral {
  font-family:"Salesforce Sans", sans-serif;
  font-weight:400;
  font-style:normal;
  color:#87123E;
  line-height:13px;
}
.absa_neutral_hover {
}
.upmc_button_base {
  font-family:"Segoe UI", sans-serif;
  font-weight:400;
  font-style:normal;
  color:#6C1862;
  text-align:center;
  line-height:13px;
}
.upmc_button_base_hover {
  font-family:"Open Sans", sans-serif;
  font-weight:400;
  font-style:normal;
  color:#6C1862;
  text-align:center;
  line-height:13px;
}
.upmc_button_neutral {
  font-family:"Open Sans", sans-serif;
  font-weight:400;
  font-style:normal;
  color:#6C1862;
  text-align:center;
  line-height:13px;
}
.upmc_button_neutral_hover {
  font-family:"Open Sans", sans-serif;
  font-weight:400;
  font-style:normal;
  color:#6C1862;
  line-height:13px;
}
.upmc_button_neutral_focus {
  font-family:"Open Sans", sans-serif;
  font-weight:400;
  font-style:normal;
  color:#6C1862;
  line-height:13px;
}
.upmc_button_brand {
  font-family:"Open Sans", sans-serif;
  font-weight:400;
  font-style:normal;
  color:#FFFFFF;
  text-align:center;
  line-height:13px;
}
.upmc_button_brand_hover {
  font-family:"Open Sans", sans-serif;
  font-weight:400;
  font-style:normal;
  color:#FFFFFF;
  text-align:center;
  line-height:13px;
}
.upmc_button_brand_focus {
  font-family:"Open Sans", sans-serif;
  font-weight:400;
  font-style:normal;
  color:#FFFFFF;
  line-height:13px;
}
.upmc_button_stateful {
  font-family:"Open Sans", sans-serif;
  font-weight:400;
  font-style:normal;
  color:#0070D2;
  text-align:center;
  line-height:13px;
}
.upmc_button_stateful_hover {
  font-family:"Open Sans", sans-serif;
  font-weight:400;
  font-style:normal;
  color:#0070D2;
  text-align:center;
  line-height:13px;
}
.upmc_button_stateful_focus {
  font-family:"Open Sans", sans-serif;
  font-weight:400;
  font-style:normal;
  color:#0070D2;
  text-align:center;
  line-height:13px;
}
.upmc_button_dual_stateful {
  font-family:"Open Sans", sans-serif;
  font-weight:400;
  font-style:normal;
  color:#FFFFFF;
  text-align:center;
  line-height:13px;
}
.upmc_button_dual_stateful_hover {
  font-family:"Open Sans", sans-serif;
  font-weight:400;
  font-style:normal;
  color:#FFFFFF;
  text-align:center;
  line-height:13px;
}
.upmc_button_dual_stateful_focus {
  font-family:"Open Sans", sans-serif;
  font-weight:400;
  font-style:normal;
  color:#FFFFFF;
  text-align:center;
  line-height:13px;
}
.upmc_button_icon_right {
  font-family:"Open Sans", sans-serif;
  font-weight:400;
  font-style:normal;
  color:#0070D2;
  text-align:left;
  line-height:13px;
}
.upmc_button_icon_right_hover {
  font-family:"Open Sans", sans-serif;
  font-weight:400;
  font-style:normal;
  color:#0070D2;
  text-align:left;
  line-height:13px;
}
.upmc_button_icon_right_focus {
  font-family:"Open Sans", sans-serif;
  font-weight:400;
  font-style:normal;
  color:#0070D2;
  text-align:left;
  line-height:13px;
}
.upmc_button_icon_stateful_hover {
  font-family:"FontAwesome", sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
  color:#0070D2;
}
.upmc_button_icon_stateful_selected {
  font-family:"FontAwesome", sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
  color:#FFFFFF;
}
.upmc_button_icon_small_hover {
  font-family:"FontAwesome", sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:13px;
  color:#0070D2;
}
.upmc_button_group_start {
  font-family:"Open Sans", sans-serif;
  font-weight:400;
  font-style:normal;
  color:#0070D2;
  text-align:center;
  line-height:13px;
}
.upmc_button_group_mid {
  font-family:"Open Sans", sans-serif;
  font-weight:400;
  font-style:normal;
  color:#0070D2;
  text-align:center;
  line-height:13px;
}
.upmc_button_group_end {
  font-family:"Open Sans", sans-serif;
  font-weight:400;
  font-style:normal;
  color:#0070D2;
  text-align:center;
  line-height:13px;
}
.absa_field_hyperlink {
  font-family:"Open Sans", sans-serif;
  font-weight:400;
  font-style:normal;
  color:#006DCC;
  text-align:left;
  line-height:normal;
}
.absa_field_text {
  font-family:"Open Sans", sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:13px;
  color:#080707;
  text-align:left;
  line-height:18px;
}
.upmc_console_second_tab_active {
  font-family:"Segoe UI", sans-serif;
  font-weight:400;
  font-style:normal;
  color:#080707;
  text-align:left;
  line-height:13px;
}
.upmc_radio_button_selected {
  color:#FFFFFF;
}
.upmc_radio_button_left {
  font-family:"Open Sans", sans-serif;
  font-weight:400;
  font-style:normal;
  color:#0070D2;
  text-align:center;
  line-height:13px;
}
.upmc_radio_button_mid {
  font-family:"Open Sans", sans-serif;
  font-weight:400;
  font-style:normal;
  color:#0070D2;
  text-align:center;
  line-height:13px;
}
.upmc_radio_button_right {
  font-family:"Open Sans", sans-serif;
  font-weight:400;
  font-style:normal;
  color:#0070D2;
  text-align:center;
  line-height:13px;
}
.nhs-pn-mousehover1 {
}
.nhs-button-inverse1 {
  font-family:"OpenSans-SemiBold", "Open Sans SemiBold", "Open Sans", sans-serif;
  font-weight:650;
  font-style:normal;
  font-size:24px;
  color:#212B32;
  line-height:36px;
}
.nhs-button-inverse-hover1 {
  font-family:"OpenSans-SemiBold", "Open Sans SemiBold", "Open Sans", sans-serif;
  font-weight:650;
  font-style:normal;
  font-size:24px;
  color:#212B32;
  line-height:36px;
}
.nhs-button-inverse-mousedown1 {
  font-family:"OpenSans-SemiBold", "Open Sans SemiBold", "Open Sans", sans-serif;
  font-weight:650;
  font-style:normal;
  font-size:24px;
  color:#FFFFFF;
  line-height:36px;
}
textarea, select, input, button { outline: none; }
